Subject: Re: Draft report on first annual IETF community survey

From: tom petch <[email-masked]>
Date: Mon, 12 Jul 2021 11:12:35 +0100

On 08/07/2021 21:46, IETF Executive Director wrote:
> In May of this year the IETF Administration LLC (IETF LLC) on behalf of the IESG and in collaboration with the IAB distributed the first annual IETF community survey to all 56,000 addresses subscribed to IETF mailing lists.  As noted in the blog post [1] that launched the survey, its purpose was "To help better understand our community and its makeup, gather views on the IETF and how well it works for participants, and gain insight into how we compare to similar organisations".  We want to thank the 2032 people who responded to this survey, providing a rich data set.
>
> A report has now been written jointly by the IETF LLC and IESG that analyses the results and draws some key findings from the analysis. As this is the first year of this survey, we are seeking feedback on a draft version of this report before a final version is published.
>
> The draft report is available at:
>
>      https://www.ietf.org/media/documents/REPORT_All-of-IETF_Survey_2021_Consultation_Draft.pdf
>
> Please provide any feedback on the draft report to the [email-masked] mailing list or directly to the IESG at [email-masked] by 9 August 2021.
>
> Please also feel free to reach out to me directly at [email-masked] if you have any questions or concerns.
>
>
> [1] https://www.ietf.org/blog/first-annual-ietf-community-survey/

A left field thought.  I am struck by the fact that on demographic 
questions, I am in a small minority and it would only take a few such to 
identify me uniquely.  I would have seen my concerns about privacy as 
being low compared to the views expressed and the work being done by 
others in the IETF but lately, I have received many phishing e-mail from 
addresses in the domain of my ESP which seem to be derived from posts 
that I have made to IETF lists and that turns my concerns up a notch. 
So, in future such surveys, from the IETF and others, I expect that I 
will make more use of 'Not prepared to say' or just take a guess as to 
the most likely answer by others and say that applies to me.  I wonder 
if privacy concerns colored the answers, or lack thereof, of others.

I don't think that there is anything that the IETF can do to reduce 
these concerns; the way the IETF works leaves it open to bad actors 
harvesting active e-mail addresses and phishing.

On the other hand, rfc-interest is debating the value of postal 
addresses; I cannot seem myself providing one of those again.

Tom Petch